package com.eactive.eai.adapter.socket2.protocol.inisafepayload;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;


public class InisafePayloadHandler extends ProtocolHandler {
	public InisafePayloadHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
